# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'sass/switcheroo/version'

Gem::Specification.new do |spec|
  spec.name          = "sass-switcheroo"
  spec.version       = Sass::Switcheroo::VERSION
  spec.authors       = ["Chris Eppstein"]
  spec.email         = ["chris@eppsteins.net"]
  spec.summary       = %q{Pull a switcheroo on your sass imports}
  spec.description   = %q{Rewrite import paths, define automatic co-imports before or after other imports.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", ">= 1.5"
  spec.add_development_dependency "rake"
  spec.add_dependency "sass"
end
